@charset "utf-8";
/* CSS Document 
*/

/*FOOTER CSS START HERE*/
.footer {padding-top:4px; background:#5f5f5f;}
.footer-nav-bar {width:100%; background:#464646; text-align:center;}
ul.footer-links {margin:0; padding:6px;}
ul.footer-links li {list-style:none; display:inline; padding:1px 8px 1px 8px; border-right:1px solid #363636;}
ul.footer-links li a {color:#FFF; text-transform:uppercase;	font-size:12px;}
.no-border-right {border-right:none !important; background-image:none !important;}
.footer-rights {font-size:11px;	color:#a9a9a9; padding:10px; text-align:center;}
.footer .col {background:url(images/footer-brdr.gif) repeat-y right 10px;height:315px;}
.footer .col ul {margin:0;padding:0;}
.footer .col ul li a {color:#c5c5c5; text-transform:uppercase; font-size:11px;}
.footer .col ul li a:hover {color:#FFFFFF; text-decoration:none;	font-size:11px;}
.footer h4 {margin-bottom:5px; font-size:12px;}
.footer h4 a {color:#262626; text-transform:uppercase; font-size:12px;}
.footer-slider {margin:0 auto; position:relative; margin-bottom:15px; max-height:315px; overflow:hidden; padding-top:20px;}
ul.block-head {width:100%;}
ul.block-head li {list-style:none;}
.expand-footer-icon {float:right; margin-top:-24px;	cursor:pointer;}
.footer-slider .prev {position:absolute;top:50%;left:0px;}
.footer-slider .prev:hover, .next:hover, .expand-footer-icon:hover {opacity: 0.8;	filter: alpha(opacity=80););}
.footer-slider .next {position:absolute; top:50%; right:0px;}
/*FOOTER CSS END HERE*/